\begin{question}[section=1,name={Least Squares mit Störung},difficulty=,mode=exm,type=mdl,tags={}]
\begin{compactenum}
	\item Wie sieht das Least Squares Problem mit einer Störung aus?
	\end{compactenum}
\end{question}
\begin{solution}
	
\end{solution}
